@charset "utf-8";
html{
	*filter:expression(document.execCommand("BackgroundImageCache", false, true));
}
*{
	*zoom:1;
}
/* COMMON */
body{
	position:relative;
	font-family:'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Meiryo UI', 'MS UI Gothic', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	margin:0;
	padding:0;
	font-size:12px;
	*font-size:76%;
	line-height:1.5;
	word-spacing:-0.1em;
}
*{
	margin:0;
	padding:0;
}
a:link, a:active, a:visited{
	color:#000;
}
a:link{
	text-decoration:none;
}
a:hover{
	color:#000;
	text-decoration:underline;
}
table{
	font-size:12px;
	*font-size:100%;
	line-height:1.5;
}
h1, h2, h3, h4, h5, h6{
	font-size:100%;
}
ol, ul{
	list-style-type:none;
}
option{
	padding-right:5px;
}
hr{
	display:none;
}
img{
	display:block;
	border:0;
}
form{
	display:inline;
}
select, input{
	vertical-align:baseline;
}
select{
	padding:4px;
	border:1px solid #aaa;
	background-color:#fffff5;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
input[type="text"], input[type="password"], input[type="file"], textarea{
	padding:4px;
	border:1px solid #aaa;
	background-color:#fffff5;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
select, input[type="text"], input[type="password"], input[type="file"], textarea{
	font-size:12px;
	outline:none;
	font-family:'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Meiryo UI', 'MS UI Gothic', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
select{
	height:26px;
	line-height:17px;
}
input[type="text"], input[type="password"], input[type="file"]{
	height:26px;
	line-height:17px;
}
*:first-child+html select{
	vertical-align:middle;
}
*:first-child+html input[type="text"], *:first-child+html input[type="password"], *:first-child+html input[type="file"]{
	height:14px;
	line-height:14px;
	vertical-align:middle;
}
input[type="checkbox"], input[type="radio"]{
	position:relative;
	margin-top:-3px;
	*margin-top:1px;
	margin-right:4px;
	vertical-align:middle;
}
select.free, input.free, textarea.free{
	background-color:#fff;
	border:solid 1px #ccc;
}
input[type="checkbox"].free, input[type="radio"].free{
	background-color:#fff;
	border:none;
}
select:focus, select.free:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="file"]:focus, input[type="text"].free:focus, input[type="password"].free:focus, input[type="file"].free:focus, textarea:focus, textarea.free:focus{
	border:1px solid #d1cba8;
	background-color:#ffffde;
	-moz-box-shadow:#d1cba8 0 0 6px;
	-webkit-box-shadow:#d1cba8 0 0 6px;
	-khtml-box-shadow:#d1cba8 0 0 6px;
	box-shadow:#d1cba8 0 0 6px;
}
select.error, select.error-group, input.error, input.error-group, textarea.error, textarea.error-group{
	background-color:#fcc;
	border:solid 1px #900;
}
select.error:focus, select.error-group:focus, input.error:focus, input.error-group:focus, textarea.error:focus, textarea.error-group:focus{
	border:1px solid #900;
	background-color:#fcc;
	-moz-box-shadow:#ccc 0 0 6px;
	-webkit-box-shadow:#ccc 0 0 6px;
	-khtml-box-shadow:#ccc 0 0 6px;
	box-shadow:#bbb 0 0 6px;
}
p.error-msg span{
	display:block;
}
select.valon, input.valon, textarea.valon{
	color:#000;
}
select.valoff, input.valoff, textarea.valoff{
	color:#999;
}
a:hover img.imgbnr{
	filter:alpha(opacity=70);
	opacity:0.7;
}
a.arw{
	background:url(//img08.magaseek.com/images/mg/img/arw_next.png) no-repeat right 48%;
	padding-right:9px;
}
.clear{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
::-moz-selection{
	background:#000;
	color:#fff;
}
::selection{
	background:#000;
	color:#fff;
}
.clearfix{
	zoom:1;
}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}